
 for file in `ls /media/sda7/MTP/New_MTP_Data/TrainingData/Intermediate_Data/`
do
 ./crf_test -m /media/sda7/MTP/New_MTP_Data/CRFPP/model_file13_4 /media/sda7/MTP/New_MTP_Data/TrainingData/Intermediate_Data/$file > /media/sda7/MTP/New_MTP_Data/TrainingData/result/$file.result
done

i=1;

for file1 in `ls /media/sda7/MTP/New_MTP_Data/TrainingData/result/`
do

awk -f ssf.awk  /media/sda7/MTP/New_MTP_Data/TrainingData/result/$file1 > /media/sda7/MTP/New_MTP_Data/TrainingData/Final_Data/$file1.pos
done







